body {
	background-color:#4A6173;
	text-align: center;
	padding: 0 ;
	margin: 0 ;
	font-family: arial;
	font-size: 16px;
	text-align: center;
}
#all, div, .p_nazev_akce {
  text-align: center;
}
#stredni_box {
  margin-left: auto;
  margin-right: auto;
}

p,input,form {
  margin: 0;
  padding: 0;
}
.show {
    position: absolute;
    top: 0px;
    left: 0px;
}
.p_nazev_akce,
p.nadpis2 {
  width:550px;
  font-weight: bold;
  color: rgb(128,128,128);
  padding-top:55px;
  padding-left: 50px;
  text-transform: uppercase;
}
.p_nazev_akce,
p.nadpis2 .small {
  text-transform: initial;
}

.p_nazev_akce {
  text-align:left;
  padding-left: 0;
  color:#212C33;
  font-size:16px;
  width:650px;
  border-bottom:2px #E7EBEF solid;
}

.center,#akce_popisy, .p_nazev_akce {
  margin-left: auto;
  margin-right: auto;
}
.white, label {
  color:white;
}
.bold, label {
  font-weight: bold;
}
.left {
  text-align: left;
}
#from_prihlaseni{
  margin-top:20px;
}
#login {
  text-align: left;
  margin:0 0 0 50px;
}
#login p,
.akce_registrace p {
  margin-top: 4px;
}

.butt {
  margin-top: 5px;
  background: none url() ;
  border:none;
}
.butt_zaregistrovat {
  width: 125px;
  height:26px;
  background-image: url(images/butt_zaregistrovat.jpg);
}
.butt_vetsi {
  width: 163px;
  height:33px;
  background-image: url(images/butt_vetsi.jpg);
}


.text {
  border: 1px rgb(157,177,196) solid;
  font-size:12px;
  font-family:arial;
}
.chyba {
  color: red;
  font-weight: bold;
  margin-left: 0px;
  font-size:12px;
}
.obsah_bily {
  background-color:#212c33;
  .margin-left: -40px;
}
.banner_akce
{
  position: absolute;
  /*border: 2px black solid;*/
  top:10px;
  background-repeat:no-repeat;
  background-color: transparent;
}
#obsah_akce
{
  width:500px;
  background-color:rgb(243,248,252);
  height:auto;
}

#akce_popisy
{
  text-align:left;
  font-size: 11px;
  margin-top:20px;
  width:650px;
  color:black;
}
#akce_popisy p  {
  font-size: 11px;
  text-align:left;
  margin-left: 0;
  width:330px;
}
#akce_popisy ul  {
    padding-left: 18px;
}
#akce_popisy li  {
    font-size: 11px;
}

#div_omezeni_ucastniku
{
  border: none;
  border-top: 10px;
  border-top-style: solid;
  border-top-color: rgb(247,251,255);
  background-color: rgb(220,226,233);
  margin:-1px;
  color: black;
  text-align: left;
  font-weight: bold;
  font-size: 12px;
  padding: 0 10px 0 10px;
}

#fotogalerie {
  /*width: 290px;*/
  background-color: rgb(220,226,233);
  padding-top: 10px;
}

.levy {
  width: 280px;
}
.akce_registrace
{
  width:650px;
  text-align:center;
  font-size: 12px;
}
.table{
  width:650px;
  border-collapse: collapse;
  border: none;
}

.akce_registrace label {
  font-size: 12px;
  font-weight: normal;
  text-transform: lowercase;
}
.potvrzeni p {
  font-size:18px;
  color:rgb(243,248,252);
  font-weight: normal;
  padding: 30px 0 40px 0;
}

.div_odkaz_do_galerie
{
  margin-top:50px;
  background-color:rgb(33,44,51);
  height: 64px;
}
.div_odkaz_do_galerie img
{
  margin:15px 0 0 0;
}
#div_fotozakce {
  font-size: 12px;
  padding: 20px 10px 20px 10px;
  margin-left:auto;
  margin-right:auto;
  width:800px;
  color:white;
}
#div_fotozakce a {
  color:white;
}
.table_fotozakce
{
  margin-top:20px;
  margin-bottom:20px;
  width:800px;
}
a.web_link{
  font-size: 11px;
  color:grey;
}

.SpecialniAkce {
    background: #212C33;
    padding: 10px 20px;
    font-size: 12px;
}
    .SpecialniAkce .blok {
        background: none repeat scroll 0 0 #ffffff;
        margin: 10px 20px 16px 0;
        padding: 10px 30px 16px 20px;
        text-align: left;
        position: relative;
    }
        .SpecialniAkce .blok .textObsah {
            margin:10px 0 20px;
            text-align: left;
        }

        .SpecialniAkce .kategorie{
            /*-o-column-count: 2;
            -moz-column-count: 2;
            -webkit-column-count: 2;
            -ms-column-count: 2;
            column-count: 2;*/
        }
        .SpecialniAkce .kategorieVyber {
            margin: 20px 0;
        }
        .SpecialniAkce h2 {
            text-align: left;
            text-transform: uppercase;
            font-size: 16px;
            color: #808080;
        }
        .SpecialniAkce .formLine {
            margin-bottom: 10px;
            text-align: left;
            float: left;
            width: 49%;
        }
        .SpecialniAkce .name {
            padding: 0 8px 0 6px;
        }
        .SpecialniAkce .count {
            font-weight: bold;
        }
        .SpecialniAkce .note {
            padding: 0 0 0 8px;
        }

._clear {
    clear: both;
}

.akce_registrace.potvrzeni p.newGuest {
    padding: 4px 0 10px;
    font-size: 13px;
}
.Button {
    background-image: url(images/button-background.png);
    background-position: center center;
    border: 0 none;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 1px 1px 2px rgba(255, 255, 255, 0.7) inset, -1px -1px 2px rgba(0, 0, 0, 0.7) inset;
    color: white;
    font-size: 12px;
    font-weight: bold;
    margin: 15px 0px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 8px 10px;
    text-decoration: none;
    margin: 10px 0;
    display: inline-block;
}

.ucast.obsah_bily {
    margin-top: 40px;
    box-shadow: 0 0 40px #000;
    margin-right: 0px;
    width: 880px;
}
.ucast.obsah_bily #obsah_akce {
    width: 100%;
    min-height: 52px;
}
.ucast.obsah_bily .p_nazev_akce {
    margin-bottom: 10px;
    padding-top: 20px;
    border-bottom: 2px #E7EBEF solid;
}
.ucast.obsah_bily .akce_registrace.center .nadpis2 {
    padding: 10px 0 5px 0;
    width: 50%;
    margin-top: 4px;
    font-weight: bold;
    color: rgb(128,128,128);
    font-size: 18px;
    margin: 0px auto;
    text-align: left;
}
.ucast.obsah_bily .akce_registrace.center table.table {
    width: 50%;
}
.ucast.obsah_bily .akce_registrace.center table.table th {
    font-size: 13px;
    font-weight: normal;
    text-transform: lowercase;
    color: white;
    text-align: left;
}
.ucast.obsah_bily .akce_registrace.center table.table td {
    font-size: 15px;
    font-weight: bold;
    color: white;
    text-align: left;
    padding-bottom: 5px;
}
._clear {
    clear: both;
}
.messageBox {
    height: 43px;
}
p.message {
    padding: 5px;
    margin: 6px;
    font-size: 18px;
    margin-top: 14px;
}
.message.success {
    color: greenyellow;
}
.message.error {
    color: red;
}

@media (max-width: 880px){

    div#stredni_box.ucast {
        width: 90% !important;
    }
    .ucast.obsah_bily {
        width: 100%;
    }
    .ucast.obsah_bily .p_nazev_akce {
        width: 80%;
    }
    .ucast.obsah_bily .akce_registrace {
        width: 100%;
    }
    .ucast.obsah_bily .akce_registrace.center .nadpis2 {
        width: 80%;
    }
    .ucast.obsah_bily .akce_registrace.center table.table {
        width: 80%;
    }
    .ucast.obsah_bily .akce_registrace.center hr {
        width: 80%;
    }
}


